Subject: Re: coolview cygwin.dll and Win95
From: [email-masked] (rale)

24 Sep 1997 02:44:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm running win98 build 1577, and the most notable thing is that a
ctrl-c during a make causes my system to lock up.  I didnt notice any
real problems with tar/gzip or configure scripts tho... and i dont use
ncftp.  I guess one of the great (heh) things about running a beta-OS is
how things crash in the weirdest places, and sometimes unpredictably...

Alex wrote:

> On Tue, 23 Sep 1997, Sergey Okhapkin wrote:
>
> > Earnie Boyd wrote:
> > compiled). Windows 95 hangs _randomly_. Looks like it happens after
> signal
> > handler modifies main thread's context when the main thread is in a
> system
> > call.
>
> With 98 at least, it's not so random.  Gzip & tar really grind it to a
>
> halt.  Configure scripts don't work too well, and ncftp eventually
> dies.
>
> > Does anybody tried to run cygnus tools with coolview on Windows 98
> betas
> > (Memphis)?
>
> Yes, it grinds to a halt, as I previously posted.  Currently I'm using
>
> built 1581 (one of the latest afaik).
>
> - alex
>
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".